
/*
	로그인
*/
body.login_body{
	background:url("/images/login_bg.png") center center / cover;
}

.login_box{
	margin:100px auto 0;
	width:530px;
	height:720px;
	background:rgba(255, 255, 255, .9);
	border:1px solid #ddd;
}

.login_logo{
	float:left;
	width:100%;
	margin-top:50px;
	text-align:center;
}

.login_logo img{
	height:40px;
}

.login_stitle{
	float:left;
	width:100%;
	margin-top:30px;
	font-size:16px;
	font-weight:500;
	text-align:center;
}

.login_btitle{
	float:left;
	width:70%;
	margin-left:15%;
	margin-top:50px;
	font-size:28px;
	color:#2D466D;
}

.login_btitle .bold{
	font-weight:700;
}

.login_form_area{
	float:left;
	width:70%;
	margin:0  0 0 15%;
}

.login_title{
	float:left;
	width:100%;
	font-size:24px;
	line-height:24px;
	font-weight:500;
	color:#000;
}

.login_form{
	float:left;
	width:100%;
	margin-top:25px;
}

.login_form li{
	float:left;
	width:100%;
	margin-bottom:15px;
	font-size:16px;
}

.login_form li input{
	width:100%;
	height:50px;
	border:0;
	border:1px solid #c2c7d0;
	text-indent:35px;
	font-size:16px;
	background:#f4f7fb;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.login_form li input.usabun{
	background:url("/images/ico_use.png") no-repeat 10px center #f4f7fb;
}

.login_form li input.upw{
	background:url("/images/ico_pw.png") no-repeat 10px center #f4f7fb;
}

.login_form li input[type=radio]{
	width:16px;
	height:16px;
}

.login_form li dl, .login_form li dl dt, .login_form li dl dd{
	float:left;
	width:100%;
}

.login_form li dl dt{
	margin-bottom:5px;
	font-size:13px;
	color:#3a3c41;
}

.auto_login_area{
	float:left;
	width:100%;
	margin-top:10px;
	font-size:16px;
}

.auto_login_area input{
	width:16px;
	height:16px;
}

.login_btn_area{
	float:left;
	width:100%;
	margin-top:15px;
}

.login_btn_area.login_btn_area2{
	margin-top:10px;
}

.login_btn_area button{
	width:100%;
	height:52px;
	border:2px solid #1d5da2;
	background:#fff;
	color:#1D50A2;
	font-size:16px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.login_btn_area button[type=submit]{
	width:100%;
	height:52px;
	border:0;
	background:#1D50A2;
	color:#fff;
	font-size:16px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.account_area{
	float:left;
	width:100%;
	margin-top:25px;
	text-align:center;
	font-size:16px;
}

.login_bigo{
	float:left;
	width:100%;
	margin-top:30px;
	padding-top:30px;
	border-top:1px solid #2f156b;
	font-size:14px;
}

h1.pw_logo{
	float:left;
	width:100%;
	margin-top:15px;
	text-align:center;
}

h1.pw_logo img{
	height:40px;
}

.pw_change_box{
	float:left;
	width:344px;
	margin:50px 0 0 calc(50% - 172px);
}

.pw_change_title{
	float:left;
	width:100%;
	font-size:28px;
	color:#2d466d;
	font-weight:300;
}

.pw_change_bigo{
	float:left;
	width:100%;
	margin-top:30px;
	font-size:14px;
}

.pw_change_form{
	float:left;
	width:100%;
	margin-top:25px;
}

.pw_change_form li{
	float:left;
	width:100%;
	margin-bottom:15px;
	font-size:16px;
}

.pw_change_form li.short{
	width:50%;
}

.pw_change_form li input{
	width:100%;
	height:50px;
	border:1px solid #c2c7d0;
	text-indent:15px;
	font-size:16px;
	background:#f4f7fb;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.pw_change_form li.short input{
	width:95%;
}

.pw_change_form li textarea{
	width:calc(100% - 10px);
	height:300px;
	border:1px solid #c2c7d0;
	background:#f4f7fb;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:16px;
	padding:5px;
}

.pw_change_form li input::placeholder, .pw_change_form li textarea::placeholder{
	color:#c2c7d0;
}

.pw_change_form li input[type=radio]{
	width:16px;
	height:16px;
}

.pw_change_form li dl, .pw_change_form li dl dt, .pw_change_form li dl dd{
	float:left;
	width:100%;
}

.pw_change_form li dl dt{
	margin-bottom:5px;
	font-size:13px;
	color:#3a3c41;
}

.pw_change_form li dl dd span{
	font-size:12px;
	color:#f00;
}

.pw_search_end{
	float:left;
	width:100%;
	margin:20px 0;
	padding:15px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	text-align:center;
	font-size:18px;
	line-height:40px;
}

.pw_search_end span{
	font-weight:700;
	color:#1D50A2;
}

.enquire_box{
	float:left;
	width:544px;
	margin:50px 0 0 calc(50% - 272px);
}

.enquire_bigo{
	float:left;
	width:100%;
	margin-top:15px;
	font-size:14px;
}

.enquire_privacy{
	float:left;
	width:100%;
	font-size:15px;
}

.enquire_privacy input[type=checkbox]{
	width:22px;
	height:22px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
}

.enquire_btn_list{
	float:left;
	width:100%;
	margin-top:15px;
}

.enquire_btn_list li:first-child{
	float:left;
	width:33.3%;
}

.enquire_btn_list li:last-child{
	float:left;
	width:66.6%;
	text-align:right;
}

.enquire_btn_list li button{
	width:98%;
	height:52px;
	background:#ccd5e2;
	color:#25467c;
	font-size:15px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.enquire_btn_list li:last-child button{
	background:#1d50a2;
	color:#fff;
}








/* main */
.logo{
	float:left;
	width:100%;
	margin-top:20px;
	text-align:center;
}

.logo img{
	width:50%;
}

.mem_info_box{
	float:left;
	width:218px;
	margin:22px 0 0 10px;
	border:1px solid #ddd;
	padding:16px 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.mem_info_box .tit{
	float:left;
	width:100%;
	font-size:14px;
	font-weight:600;
	text-align:center;
}

.mem_info_box .txt{
	float:left;
	width:100%;
	margin-top:5px;
	font-size:12px;
	text-align:center;
}

.mem_info_box .btn{
	float:left;
	width:100%;
	margin-top:10px;
	text-align:center;
}

.gnb{
	float:left;
	width:220px;
	margin:25px 0 0 10px;
}

.gnb li{
	display:flex;
	flex-flow: row wrap; 
    align-items: center;
	float:left;
	width:calc(100% - 20px);
	height:45px;
	padding-left:20px;
	font-size:15px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	cursor:pointer;
}

.gnb li .point{
	display:none;
	width:7px;
	height:7px;
	margin-right:7px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	background:#fff;
}

.gnb li:hover, .gnb li.over{
	color:#fff;
	background: linear-gradient(90deg, #1D50A2 0%, #7B4F97 85.5%);
	list-style-type:disc;
}

.gnb li:hover .point, .gnb li.over .point{
	display:inline
}

#top .top_btn{
	position:absolute;
	right:30px;
	top:15px;
}

#top .top_btn button{
	width:85px;
	height:34px;
	background:#1D50A2;
	border:0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:12px;
	color:#fff;
}

.main_content_box{
	float:left;
	width:502px;
	height:256px;
	background:rgba(255, 255, 255, .8);
	border:1px solid #eee;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.main_content_title{
	display:flex;
	flex-flow: row wrap; 
    align-items: center;
	float:left;
	width:calc(100% - 25px);
	height:60px;
	padding-left:25px;
	font-size:18px;
	font-weight:700;
}

.main_commision_list{
	float:left;
	width:calc(100% - 50px);
	margin:20px 25px 0;
}

.main_commision_list li{
	float:left;
	width:100%;
	margin-bottom:20px;
}

.main_commision_list.type2 li{
	margin-bottom:10px;
}

.main_commision_list li:last-child{
	margin-bottom:0;
}

.main_commision_list li dl{
	float:left;
	width:100%;
}

.main_commision_list li dl dt, .main_commision_list li dl dd{
	float:left;
	width:50%;
	font-size:13px;
	font-weight:500;
}

.main_commision_list li dl dd{
	text-align:right;
	font-size:16px;
	font-weight:700;
}

.main_empl_info{
	float:left;
	width:100%;
	padding:8px 0;
	text-indent:25px;
	font-size:13px;
	background:#fff;
}

.main_board_list{
	float:left;
	width:calc(100% - 50px);
	margin:25px 0 0 25px;
}

.main_board_list li{
	float:left;
	width:100%;
	margin-bottom:15px;
}

.main_board_list li:last-child{
	margin-bottom:0;
}

.main_board_list li dl{
	float:left;
	width:100%;
	font-size:13px;
	font-weight:400;
}

.main_board_list li dl dt{
	float:left;
	width:calc(100% - 80px);
}

.main_board_list li dl dd{
	float:left;
	width:80px;
	text-align:right;
	color:#989898;
}

.snb{
	float:left;
	width:calc(100% - 20px);
	margin-left:20px;
}

.snb li{
	float:left;
	height:49px;
	padding:20px 15px 0 15px;
	text-align:center;
	font-size:18px;
	font-weight:400;
	margin-right:30px;
	cursor:pointer;
}

.snb li:hover, .snb li.over{
	height:46px;
	font-weight:700;
	border-bottom:3px solid #1d50a2;
}

.page_title{
	float:left;
	margin:20px 0 0 29px;
	font-size:18px;
	font-weight:700;
}

.search_area{
	float:left;
	width:calc(100% - 12px);
	height:190px;
	margin:12px 0 0 12px;
	background:#fff;
	border-radius:6px 0 0 6px;
	-webkit-border-radius:6px 0 0 6px;
}

.search_area2{
	float:left;
	width:calc(100% - 12px);
	height:80px;
	margin:12px 0 0 12px;
	background:#fff;
	border-radius:6px;
	-webkit-border-radius:6px;
}

.search_filter_list{
	float:left;
	width:calc(100% - 40px);
	margin:20px;
}

.search_filter_list > li{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}

.search_filter_list li.new_line{
	clear:both;
}

.search_filter_list li dl{
	float:left;
	height:34px;
	background:#f6f6f6;
	border:1px solid #dadada;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.search_filter_list li dl dt{
	float:left;
	height:16px;
	margin:8px 0 10px 10px;
	padding-right:10px;
	font-size:13px;
	border-right:1px solid #dadada;
}

.search_filter_list li dl dt.sel{
	margin-top:5px;
}

.search_filter_list li dl dd{
	float:left;
	margin:5px 10px 10px 10px;
	font-size:13px;
}

.search_filter_list li dl dd select, .search_filter_list li dl dt select, .search_filter_list li dl dd input{
	background:none;
	font-size:13px;
	border:0;
}

.search_days_view{
	float:left;
}

.search_days_view li{
	display:flex;
	flex-flow: row wrap; 
    align-items: center;
	justify-content: center;
	float:left;
	height:34px;
	padding:0 20px;
	background:#f6f6f6;
	border:1px solid #dadada;
	border-right:0;
	font-size:13px;
	cursor:pointer;
}

.search_days_view li:hover, .search_days_view li.over{
	background:#333;
	color:#fff;
}

.search_days_view li:first-child{
	border-radius:5px 0 0 5px;
}

.search_days_view li:last-child{
	border-right:1px solid #dadada;
	border-radius:0 5px 5px 0;
}

.search_btn_area{
	float:left;
	width:100%;
	padding-top:10px;
	border-top:1px solid #dadada;
	text-align:center;
}

.search_btn{
	width:85px;
	height:34px;
	margin-right:5px;
	background:#1d50a2;
	color:#fff;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

.search_reset_btn{
	width:83px;
	height:34px;
	background:#fff;
	border:1px solid #ddd;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

.commission_list_area{
	float:left;
	width:calc(100% - 12px);
	min-height:calc(100vh - 283px);
	margin:12px 0 0 12px;
	padding-bottom:50px;
	background:#fff;
	border-radius:6px 0 0 0;
	-webkit-border-radius:6px 0 0 0;
	-moz-border-radius:6px 0 0 0;
	overflow-x:auto;
}

.commission_list_area::-webkit-scrollbar {
    height: 5px;
}

.commission_list_area::-webkit-scrollbar-thumb {
    background-color: #2f3542;
}

.commission_list_area::-webkit-scrollbar-track {
    background-color: grey;
}

.commission_list_area2{
	min-height:calc(100vh - 135px);
}

.commission_view_area{
	float:left;
	width:calc(100% - 12px);
	height:300px;;
	margin:12px 0 0 12px;
	background:#fff;
	border-radius:6px 0 0 0;
	-webkit-border-radius:6px 0 0 0;
	-moz-border-radius:6px 0 0 0;
}

.commission_view_list_area{
	float:left;
	width:calc(100% - 12px);
	min-height:calc(100vh - 393px);
	margin:12px 0 0 12px;
	background:#fff;
	border-radius:6px 0 0 0;
	-webkit-border-radius:6px 0 0 0;
	-moz-border-radius:6px 0 0 0;
}

.commission_upload_btn_area{
	float:right;
	margin:20px 20px 0 0;
}

.commission_upload_btn_area button{
	width:200px;
	height:55px;
	background:#fff;
	border:1px solid #007447;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	color:#007447;
	font-size:13px;
}

.commission_table{
	float:left;
	width:100%;
	margin-top:10px;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	font-size:12px;
}

.commission_table th{
	height:38px;
	text-align:center;
	color:#aaa;
	border-bottom:1px solid #e7e7e7;
}

.commission_table td{
	height:38px;
	text-align:center;
}

.commission_table tbody tr:nth-child(even){
	background:#f0f0f0;
}

.commission_table td button{
	padding:5px 15px;
	font-size:12px;
	background:#1D50A2;
	color:#fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.commission_table td button.gray_btn{
	background:#ddd;
	color:#000;
}





.commission_table_area{
	float:left;
	width:100%;
	overflow-x:auto;
}

.commission_table_area::-webkit-scrollbar {
    height: 5px;
}

.commission_table_area::-webkit-scrollbar-thumb {
    background-color: #2f3542;
}

.commission_table_area::-webkit-scrollbar-track {
    background-color: grey;
}






.employee_view_detail{
	float:left;
	margin:30px 0 0 20px;
	width:1000px;
}

.employee_view_detail li{
	float:left;
	width:50%;
	margin-bottom:5px;
}

.employee_view_detail li.size100per{
	width:100%;
}

.employee_view_detail li dl{
	float:left;
	width:100%;
}

.employee_view_detail li dl dt{
	float:left;
	width:130px;
	margin-left:20px;
	padding-top:10px;
	font-size:15px;
}

.employee_view_detail li dl dd{
	float:left;
	width:calc(100% - 150px);
}

.employee_view_detail li dl dd input, .employee_view_detail li dl dd select{
	height:40px;
}


.employee_view_list_tabs_area{
	float:left;
	width:100%;
	border-bottom:1px solid #ddd;
}

.employee_view_list_tabs{
	float:left;
	width:calc(100% - 20px);
	margin:25px 0 0 20px;
}

.employee_view_list_tabs li{
	float:left;
	margin:0 15px;
	padding-bottom:10px;
	font-size:20px;
	border-bottom:2px solid #fff;
	cursor:pointer;
}

.employee_view_list_tabs li.over, .employee_view_list_tabs li:hover{
	font-weight:700;
	color:#1D50A2;
	border-bottom:2px solid #1D50A2;
}

.employee_view_list_tabs2{
	float:left;
	width:calc(100% - 20px);
	margin:15px 0 0 20px;
}

.employee_view_list_tabs2 li{
	float:left;
	margin-right:5px;
	padding:4px 12px;
	font-size:14px;
	color:#a0a0a0;
	border:1px solid #e7e7e7;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	cursor:pointer;
}

.employee_view_list_tabs2 li:hover, .employee_view_list_tabs2 li.over{
	color:#000;
	border:1px solid #000;
}


.comm_type_list{
	float:left;
	width:calc(100% - 30px);
	margin:20px 0 0 15px;
}

.comm_type_list li{
	float:left;
	height:16px;
	line-height:16px;
	padding:0 15px;
	margin-bottom:15px;
}

.comm_type_list li:last-child{
	padding:0;
}

.comm_type_list li.line{
	border-right:1px solid #000;
}

.comm_type_list li img{
	vertical-align:top;
	cursor:pointer;
}

.comm_type_list li.new_line{
	clear:both;
}

.comm_type_list li dl{
	float:left;
}

.comm_type_list li dl dt, .comm_type_list li dl dd{
	float:left;
	font-size:14px;
	line-height:16px;
}

.comm_type_list li dl dt{
	margin-right:10px;
	font-weight:700;
}

.layer_comm_type{
	position:relative;
	float:left;
	width:260px;
	margin:250px 0 0 calc(50% - 150px);
	padding:20px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

.layer_title{
	float:left;
	width:100%;
	font-size:20px;
	font-weight:700;
}

.layer_comm_type_list{
	float:left;
	width:100%;
	margin-top:15px;
}

.layer_comm_type_list li{
	float:left;
	width:100%;
	margin-bottom:10px;
}

.layer_comm_type_list li dl, .layer_comm_type_list li dl dt, .layer_comm_type_list li dl dd{
	float:left;
	width:100%;
}

.layer_comm_type_list li dl dt{
	margin-bottom:5px;
	font-size:14px;
	font-weight:500;
}

.layer_comm_type_list li dl dd{
	font-size:14px;
}

.layer_comm_type_list li dl dd input[type="text"]{
	width:100px;
	height:40px;
}

.layer_comm_type_list li dl dd input[type="radio"]{
	width:16px;
	height:16px;
}

.layer_comm_type button{
	padding:5px 20px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:14px;
	font-weight:700;
	background:#1D50A2;
	color:#fff;
}


.general_left_area{
	float:left;
	width:362px;
	margin:12px 0 0 12px;
	padding:18px 15px;
	background:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.general_right_area_box{
	float:right;
	width:calc(100% - 429px);
	min-height:200px;
}

.general_right_area{
	float:right;
	width:calc(100% - 459px);
	min-height:200px;
	margin-top:12px;
	margin-right:12px;
	background:#fff;
	padding:18px 15px;
	border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
}

.general_right_area2{
	float:right;
	width:calc(100% - 30px);
	min-height:200px;
	margin-top:12px;
	margin-right:12px;
	background:#fff;
	padding:18px 15px;
	border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
}

.general_total_commission_area{
	float:left;
	width:100%;
	padding:25px 0;
	background:#f2f4f8;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.total_commission_title{
	float:left;
	width:100%;
	text-align:center;
	font-size:12px;
}

.total_commission_val{
	float:left;
	width:100%;
	margin-top:8px;
	text-align:center;
	font-size:14px;
	color:#1d50a2;
	font-weight:700;
}

.general_commission_table{
	float:left;
	width:100%;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz_border-radius:5px;
	border-style:hidden;
	box-shadow:0 0 0 1px #e7e7e7;
}

.general_commission_table th, .general_commission_table td{
	padding:8px 0;
	border-bottom:1px solid #e7e7e7;
	text-align:center;
}

.general_commission_table .blue{
	font-weight:700;
	color:#1d50a2;
}

.general_commission_table .num{
	text-align:right;
	padding-right:10px;
}

.general_content_title{
	position:relative;
	float:left;
	width:100%;
	font-size:14px;
	font-weight:700;
}

.general_content_title button{
	position:absolute;
	right:30px;
	top:-5px;
	width:140px;
	height:30px;
	font-size:13px;
	border:1px solid #989898;
	color:#989898;
	background:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.general_commission_detail_table{
	float:left;
	width:100%;
}

.general_commission_detail_table th, .general_commission_detail_table td{
	padding:8px 0;
	border-bottom:1px solid #e7e7e7;
	text-align:center;
	font-size:12px;
}

.general_commission_detail_table th.blue, .general_commission_detail_table td.blue{
	background:#F2F4F8;
	color:#1D50A2;
	font-weight:700;
}


.retrieval_layer{
	position:relative;
	float:left;
	width:770px;
	height:300px;
	margin:200px 0 0 calc(50% - 400px);
	padding:15px;
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

.retrieval_insurer_list{
	float:left;
	width:100%;
	margin-top:20px;
}

.retrieval_insurer_list li{
	float:left;
	width:33.3%;
}

.retrieval_insurer_list li dl{
	float:left;
	width:100%;
}

.retrieval_insurer_list li dl dt, .retrieval_insurer_list li dl dd{
	float:left;
	height:40px;
	font-size:13px;
}

.retrieval_insurer_list li dl dt{
	display:flex;
	justify-content:center;
    align-items: center; /* 플랙스 아이템 정렬 */
	width:40%;
	background:#f1f1f1;
	font-weight:500;
}

.retrieval_insurer_list li dl dd{
	width:60%;
	text-indent:5px;
}

.retrieval_insurer_list li dl dd select{
	width:90%;
	height:38px;
}

.retrieval_insurer_table{
	float:left;
	width:100%;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
}

.retrieval_insurer_table th, .retrieval_insurer_table td{
	text-align:center;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.retrieval_insurer_table th{
	height:35px;
	background:#f1f1f1;
}

.retrieval_insurer_table td input{
	border:1px solid #ddd;
}





.payment_rate_table{
	float:left;
	width:96%;
	margin:20px 0 0 2%;
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
}

.payment_rate_table th, .payment_rate_table td{
	padding:5px 0;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	text-align:center;
}

.payment_rate_table th{
	background:#f6f6f6;
}

.payment_rate_table tbody tr:nth-child(even){
	background:#f6f6f6;
}

.payment_rate_list{
	float:left;
	width:96%;
	margin:20px 0 0 2%;
}


.payment_rate_list li{
	float:left;
	padding:5px 15px;
	font-size:14px;
	border-bottom:2px solid #fff;
	cursor:pointer;
}

.payment_rate_list li:hover, .payment_rate_list li.over{
	color:#1d50a2;
	font-weight:700;
	border-bottom:2px solid #1d50a2;
}


.layer_car_payment_rate{
	position:relative;
	float:left;
	width:270px;
	padding:15px;
	margin:150px 0 0 calc(50% - 150px);
	background:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

.layer_car_payment_rate_list{
	float:left;
	width:100%;
	margin-top:15px;
}

.layer_car_payment_rate_list li{
	float:left;
	width:100%;
	margin-bottom:10px;
}

.layer_car_payment_rate_list li dl, .layer_car_payment_rate_list li dl dt, .layer_car_payment_rate_list li dl dd{
	float:left;
	width:100%;
}

.layer_car_payment_rate_list li dl dt{
	margin-bottom:5px;
	font-size:14px;
}

.layer_car_payment_rate_list li dl dd input{
	height:35px;
	font-size:12px;
}







.contract_total_list{
	float:left;
	width:calc(100% - 52px);
	padding:10px;
	margin:30px 15px 0 15px;
	border:1px solid #ddd;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.contract_total_list li{
	float:left;
	width:calc(20% - 1px);;
	border-right:1px solid #ddd;
}

.contract_total_list li:last-child{
	width:20%;
	border:0;
}

.contract_total_list li dl{
	float:left;
	width:92%;
	margin:0 4%;
}

.contract_total_list li dl dt, .contract_total_list li dl dd{
	float:left;
	width:100%;
}

.contract_total_list li dl dt{
	color:#8b8b8b;
}

.contract_total_list li dl dd{
	margin-top:5px;
	text-align:right;
	font-size:16px;
	font-weight:600;
}

.contract_sort_area{
	float:left;
	width:calc(100% - 30px);
	margin:10px 15px 0 15px;
}

.contract_sort_list{
	float:left;
	margin-top:30px;
}

.contract_sort_list dt{
	float:left;
	margin-right:15px;
}

.contract_sort_list dd{
	position:relative; 
	float:left;
	font-weight:700;
}

.contract_search_sort_list{
	display:none;
	position:absolute;
	left:-15px;
	top:25px;
	float:left;
	width:80px;
	padding:5px;
	background:#fff;
	border:1px solid #ddd;
}

.contract_search_sort_list li{
	float:left;
	width:100%;
	padding:5px 0;
	text-align:center;
}

.commission_detail_tot_list{
	float:left;
	width:90%;
	margin:0 5%;
}

.commission_detail_tot_list dt{
	clear:both;
	float:left;
	width:50%;
	margin-bottom:5px;
}

.commission_detail_tot_list dd{
	float:right;
	width:50%;
	margin-bottom:5px;
	text-align:right;
}

.commission_detail_tot_list dt.blue, .commission_detail_tot_list dd.blue{
	margin-bottom:0;
	color:#1d50a2;
}

.commission_detail_tot_list dd.blue{
	font-size:14px;
	font-weight:600;
}

.insurer_result_table_area{
	float:left;
	width:100%;
}







.rule_aside{
	float:left;
	width:226px;
	min-height:calc(100vh - 180px);
	background:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin:15px 0 0 15px;
}

.rule_content{
	float:left;
	width:calc(100% - 260px);
	min-height:calc(100vh - 180px);
	background:#fff;
	margin:15px 0 0 15px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.rule_aside_title{
	float:left;
	width:100%;
	margin-top:15px;
	text-indent:20px;
	font-size:14px;
	font-weight:700;
}

.rule_position_list1, .rule_position_list2, .rule_position_list3{
	float:left;
	width:100%;
	margin-top:15px;
}

.rule_position_list2, .rule_position_list3{
	margin-top:0;
}

.rule_position_list1 dt, .rule_position_list1 dd{
	float:left;
	width:100%;
}

.rule_position_list1 dt{
	width:calc(100% - 20px);
	padding:10px 0 10px 20px;
}

.rule_position_list1 dt.over, .rule_position_list1 dt:hover{
	background:#F2F4F8;
}

.rule_position_list1 dt span.icon{
	float:left;
	width:15px;
	margin:3px 5px 0 0;
}

.rule_position_list1 dt span.group{
	font-size:12px;
	color:#9fa0a0;
}

.rule_position_list1 dt span.name{
	font-size:13px;
	font-weight:800;
	color:#1d50a2;
}

.rule_position_list1 dd{
	display:none;
}

.rule_position_list1 dd.view{
	display:block;
}

.rule_position_list2 > dt{
	width:calc(100% - 40px);
	padding:10px 0 10px 40px;
}

.rule_position_list3 > dt{
	width:calc(100% - 60px);
	padding:10px 0 10px 60px;
}

.rule_position_list4 > dt{
	width:calc(100% - 80px);
	padding:10px 0 10px 80px;
}

.rule_position_list5 > dt{
	width:calc(100% - 100px);
	padding:10px 0 10px 100px;
}

.rule_search_area{
	float:left;
	margin:15px 0 0 15px;
}

.rule_search_area input[type=text]{
	max-width:350px;
	height:30px;
	border:1px solid #ddd;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	text-indent:10px;
	font-size:12px;
}

.rule_search_area button{
	vertical-align:middle;
	width:75px;
	height:32px;
	background:#000;
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:12px;
}





.rule_table_area{
	float:left;
	width:100%;
	margin-top:15px;
	overflow-x:auto;
}

.rule_table_area::-webkit-scrollbar {
    height: 5px;
}

.rule_table_area::-webkit-scrollbar-thumb {
    background-color: #2f3542;
}

.rule_table_area::-webkit-scrollbar-track {
    background-color: grey;
}


.rule_table{
	float:left;
	width:100%;
	margin-top:10px;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	font-size:12px;
}

.rule_table2{
	border-top:0;
	margin-top:0;
}

.rule_table th, .rule_table td{
	border-right:1px solid #e7e7e7;
}

.rule_table th{
	height:38px;
	text-align:center;
	color:#aaa;
	border-bottom:1px solid #e7e7e7;
}

.rule_table td{
	height:38px;
	text-align:center;
}

.rule_table td .under_line{
	cursor:pointer;
	text-decoration:underline;
}

.rule_table tr.detail_view{
	background:#f2f4f8;
}

.rule_table td button{
	padding:5px 15px;
	font-size:12px;
	background:#fff;
	color:#333;
	border:1px solid #ddd;
	-webkit-border-radius:1px solid #ddd;
	-moz-border-radius:1px solid #ddd;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.rule_table td button.commission_rate_edit_btn{
	padding:0 15px;
	height:26px;
	background:#1d50a2;
	color:#fff;
}

.rule_table tbody tr.detail_view{
	display:none;
}

.rule_table tbody tr.detail_view.view{
	display:table-row;
}

.rule_table .commission_rate_input{
	border:0;
	background:none;
	width:55%;
	text-align:center;
}

.layer_commission_rate_area, .layer_insurer_list_area{
	display:none;
	position:relative;
	float:left;
	width:350px;
	height:650px;
	overflow-y:auto;
	margin:50px 0 0 calc(50% - 175px);
	padding-bottom:50px;
	background:#fff;
}

.layer_commission_rate_area{
	height:250px;
	overflow-y:none;
}

.layer_commission_title{
	float:left;
	width:80%;
	margin:60px 0 0 10%;
	font-size:15px;
	font-weight:700;
}

.commission_rate_write{
	float:left;
	width:80%;
	margin:20px 0 0 10%;
}

.commission_rate_write li{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:6px;
}

.commission_rate_write li.half{
	width:40%;
}

.commission_rate_write li.half2{
	text-align:right;
}

.commission_rate_write li.hypen{
	width:20%;
	padding-top:5px;
	text-align:center;
}

.commission_rate_write li input, .commission_rate_write li select{
	height:30px;
	border:1px solid #ddd;
}

.commission_rate_write li input.commission_rate{
	width:calc(100% - 40px);
	text-align:right;
	padding-right:40px;
}

.commission_rate_write li input.number{
	width:calc(100% - 50px);
	text-align:right;
	padding-right:50px;
}

.commission_rate_write li span.per{
	position:absolute;
	top:5px;
	right:15px;
	font-size:15px;
}

.commission_rate_btn{
	width:80px;
	height:30px;
	border:0;
	background:#1d50a2;
	color:#fff;
	font-size:12px;
	font-weight:500;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.commission_rate_table_area{
	float:left;
	width:80%;
	margin:30px 0 0 10%;
}

.commission_rate_table{
	float:left;
	width:100%;
	border-top:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
}

.commission_rate_table th, .commission_rate_table td{
	padding:12px 0;
	border-right:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
}

.commission_rate_table th{
	background:#f6f6f6;
	padding-left:20px;
	color:#aaa;
}

.commission_rate_table td{
	text-align:center;
}

.commission_apply_btn{
	width:80%;
	height:46px;
	background:#1d50a2;
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

.layer_insurer_list{
	float:left;
	width:100%;
	margin-top:30px;
	border-top:1px solid #ddd;
}

.layer_insurer_list li{
	float:left;
	width:100%;
	padding:10px 0;
	border-bottom:1px solid #ddd;
	font-size:14px;
	text-indent:20px;
}

.layer_insurer_list li.over{
	background:#f2f4f8;
}






.board_area{
	float:left;
	width:calc(100% - 12px);
	min-height:calc(100vh - 132px);
	margin:12px 0 0 12px;
	padding-bottom:50px;
	background:#fff;
	border-radius:6px 0 0 0;
	-webkit-border-radius:6px 0 0 0;
	-moz-border-radius:6px 0 0 0;
}








.exception_write_area{
	position:relative;
	left:calc(50% - 215px);
	top:50px;
	width:400px;
	height:700px;
	padding:15px;
	background:#fff;
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
}

.exception_write_area .close_btn{
	position:absolute;
	top:15px;
	right:15px;
}

.exception_write_title{
	float:left;
	width:100%;
	font-size:18px;
	font-weight:500;
}

.exception_write_list{
	float:left;
	width:100%;
	margin-top:15px;
}


.exception_write_list li{
	float:left;
	width:100%;
	margin-bottom:10px;
}

.exception_write_list li.size50per{
	width:50%;
}

.exception_write_list li.new_line{
	clear:both;
}

.exception_write_list li dl, .exception_write_list li dl dt, .exception_write_list li dl dd{
	float:left;
	width:100%;
}

.exception_write_list li dl dt{
	margin-bottom:5px;
	color:#666;
}

.exception_write_list li dl dd input[type=text], .exception_write_list li dl dd select{
	width:85%;
}










.share_write_title{
	float:left;
	width:100%;
	margin:15px 0 0 20px;
	font-size:16px;
	font-weight:700;
}

.share_write_table{
	float:left;
	margin:20px 0 0 20px;
	width:900px;
	border-top:1px solid #333;
}

.share_write_table th, .share_write_table td{
	height:50px;
	border-bottom:1px solid #ddd;
	font-size:14px;
}

.share_write_table th{
	background:#f1f1f1;
}

.share_write_table td{
	padding:5px 0 5px 10px;
}

.share_write_table td select{
	width:200px;
	height:40px;
}

.share_write_table td input[type=text]{
	height:40px;
}

.share_empl_list{
	float:left;
	width:100%;
	margin-top:10px;
}

.share_empl_list li{
	float:left;
	width:100%;
}

.share_empl_list li dl, .share_empl_list li dl dd{
	float:left;
}

.share_empl_list li dl dd{
	margin-right:10px;
}

.share_empl_list li dl dd.btn{
	margin-top:5px;
}

.share_del_btn{
	width:80px;
	height:30px;
	background:#f1f1f1;
	border:1px solid #ddd;
	color:#000;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;}

.share_add_btn{
	width:80px;
	height:30px;
	background:#333;
	color:#fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}